WordPress.org

Ready to get started?Download WordPress

Forums

Manually upgraded my WordPress but now my website doesn't work. (2 posts)

  1. domo-world
    Member
    Posted 2 years ago #

    I just manually upgraded my WordPress because it didn't allow me to do an automatic update because the version I was using was too old. I followed the instructions very carefully and didn't delete my wp-content folder but deleted the wp-admin and wp-includes and replaced them with the new 3.3.1 folders.

    Now this the message I'm getting from my website (www.domo-world.com):

    Your server is running PHP version 4.4.9 but WordPress 3.3.1 requires at least 5.2.4.

    Does anybody know how I can fix this issue? I really appreciate your help!

    Thanks.

    P.S. I used godaddy.com FTP client to upload everything.

  2. Contact your host and ask them to upgrade your PHP. They'll need to meet these minimum requirements.

    http://wordpress.org/about/requirements/

    PHP 5.2.4 or greater
    MySQL 5.0 or greater

    Does anybody know how I can fix this issue? I really appreciate your help!

    If you made backups (...you do make backups right...?), try restoring the works to get back to where you were before.

Topic Closed

This topic has been closed to new replies.

About this Topic